package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import javax.xml.crypto.Data;
import java.util.Date;

public class ExportTeacherSalaryQueryInfo extends QueryInfo {

    private Boolean isExport = false;

    private Date date;

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public Boolean getIsExport() {
        return isExport;
    }

    public void setIsExport(Boolean export) {
        isExport = export;
    }
}
